filename = 'snowundertrees-1.20.1-1.4.10.jar'
name = 'Snow Under Trees'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '976686c2510929da9e2288dd22a1031e246f63ec'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6378650
project-id = 353942